/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Envira gallery 5618 envira gallery captioned text **/
#envira-gallery-5618 .envira-gallery-captioned-text {
	color: rgb(13, 0, 78) !important;
	font-size: 22px !important;
}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Envira gallery 5618 envira gallery captioned text **/
	#envira-gallery-5618 .envira-gallery-captioned-text {
	font-size: 16px !important;
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Envira gallery 5618 envira gallery captioned text **/
	#envira-gallery-5618 .envira-gallery-captioned-text {
	font-size: 14px !important;
}


}

